<!DOCTYPE html>
<!--isso é um comentario!-->
<html lang="pt-br">
   <head>
       <title> Redes Sociais</title>
       <link rel="stylesheet" href="style.css"/>
   </head><!--fechamento tag  head-->
   <body>
       <h1>Minha Redes Sociais</h1>
       <ul>
           <li>
                <a href="https://www.facebook.com">facebook</a>
           </li><!--fechamento li-->
           <li>
              <a href="https://www.instagram.com/"class="instagram">instagram</a>
            </li>
            <li><!--fechamento li-->
                <a href="https://twitter.com/"class="twitter">twitter</a>
            </li>           
       </u1><!--fechamento tag ul-->
   </body><!--fechamento body-->
</html><!--fechamento tag html-->